const data = {
  message_error: null,
  result: {
    data: {
      best_service_item: [
        {
          category_id: 1,
          service_id: "xxx_04",
          service_name: "Woman's Haircut",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: true,
          service_price: 450,
        },
        {
          category_id: 1,
          service_id: "xxx_03",
          service_name: "Full Hilights",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Chemical",
          best_service: true,
          service_price: 600,
        },
        {
          category_id: 1,
          service_id: "xxx_08",
          service_name: "Face Mask",
          service_img: "xx/xxxx.jpg",
          category_name: "Skins Service",
          best_service: true,
          service_price: 150,
        },
        {
          category_id: 1,
          service_id: "xxx_07",
          service_name: "Custom Color Acrylics",
          service_img: "xx/xxxx.jpg",
          category_name: "Nail Service",
          best_service: true,
          service_price: 250,
        },
      ],
      all_service_item: [
        {
          category_id: 1,
          service_id: "xxx_01",
          service_name: "Woman's Hair Design",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: false,
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_02",
          service_name: "Men's Haircut",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: false,
          service_price: 500,
        },
        {
          category_id: 1,
          service_id: "xxx_04",
          service_name: "Full Hilights",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Chemical",
          best_service: true,
          service_price: 600,
        },
        {
          category_id: 1,
          service_id: "xxx_05",
          service_name: "Woman's Haircut",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: true,
          service_price: 450,
        },
        {
          category_id: 1,
          service_id: "xxx_010",
          service_name: "Organic Color",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Chemical",
          best_service: false,
          service_price: 300,
        },
        {
          category_id: 1,
          service_id: "xxx_011",
          service_name: "Acrylic Fill",
          service_img: "xx/xxxx.jpg",
          category_name: "Nail Service",
          best_service: false,
          service_price: 150,
        },
        {
          category_id: 1,
          service_id: "xxx_012",
          service_name: "Buy 10,000 Get 15,000",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 900,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Buy 20,000 Get 32,000",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_01",
          service_name: "Woman's Hair Design",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: false,
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_02",
          service_name: "Men's Haircut",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: false,
          service_price: 500,
        },
        {
          category_id: 1,
          service_id: "xxx_04",
          service_name: "Full Hilights",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Chemical",
          best_service: true,
          service_price: 600,
        },
        {
          category_id: 1,
          service_id: "xxx_05",
          service_name: "Woman's Haircut",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Service",
          best_service: true,
          service_price: 450,
        },
        {
          category_id: 1,
          service_id: "xxx_010",
          service_name: "Organic Color",
          service_img: "xx/xxxx.jpg",
          category_name: "Hair Chemical",
          best_service: false,
          service_price: 300,
        },
        {
          category_id: 1,
          service_id: "xxx_011",
          service_name: "Acrylic Fill",
          service_img: "xx/xxxx.jpg",
          category_name: "Nail Service",
          best_service: false,
          service_price: 150,
        },
        {
          category_id: 1,
          service_id: "xxx_012",
          service_name: "Buy 10,000 Get 15,000",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 900,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Buy 20,000 Get 32,000",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Hair style 19",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Hair style 20",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Hair style 21",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Hair style 22",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
        {
          category_id: 1,
          service_id: "xxx_013",
          service_name: "Hair style 23",
          service_img: "xx/xxxx.jpg",
          category_name: "Package",
          service_price: 700,
        },
      ],
    },
    page: 1,
    item_per_page: 100,
  },
  status: "success",
  status_code: 200,
};

export default data;
